
PPI board member tasks - Task #104

Finlay situation

11/11/2011 01:00 PM - Lola Voronina

Status: Closed Start date: 11/11/2011

Priority: Normal Due date: 11/22/2011

Assignee: Marcel Kolaja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Marcel and Lola are formulating a letter to the CoA that the seat is vacant in our opinion.

History

#1 - 01/01/2012 06:30 PM - Lola Voronina

- % Done changed from 0 to 50

#2 - 01/01/2012 06:31 PM - Lola Voronina

- Status changed from New to Feedback

#3 - 01/01/2012 06:36 PM - Lola Voronina

CoA mail 12/09/11:

Article 1) November 22th "vacant seats in the PPI board" statement by

the PPI board is irregular, but with the reserve expressed at

considering 10 the two seats vacancy is confirmed.

10) Considering that the Court of Arbitration confirms both Paul Da

Silva and Finlay Archibald's PPI board seats vacancy at the time of the

statement, with the result that the PPI board statement irregularity

does not make the following referendum invalid.

#4 - 01/03/2012 11:15 PM - Lola Voronina

- Status changed from Feedback to Closed

- % Done changed from 50 to 100
